using UnityEngine;
using System.Collections;

public class PlayerA : Player {

	public float ViewRadius;

	// Use this for initialization
	void Start () {

	}
	
	// Update is called once per frame
	public new void FixedUpdate () {
		base.FixedUpdate();
		if(transform.Find("BurningArea").gameObject.activeSelf == false)
			transform.Find("BurningArea").gameObject.SetActive(true);
	}

}
